@import "../src/styles/variables";

* {
  // global style
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Roboto;
}

body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: $ghost;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="email"],
textarea {
  &:focus {
    border-width: 1px;
    outline: none;
  }
}